Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Wikipedia: Wikitech

Security alert - old version of Apache runnung on main server

 

 

Wikipedia wikitech RSS feed   Index | Next | Previous | View Threaded


neil.harris at mediachannel

Jul 11, 2002, 9:23 AM

Post #1 of 1 (153 views)
Permalink
Security alert - old version of Apache runnung on main server

I've just checked, and wikipedia.com is still running
Apache/1.3.23 (Unix) PHP/4.0.6 mod_fastcgi/2.2.12, which may well be
vulnerable to the chunked-transfer-encoding bug unless it's been patched.

Beta.wikipedia.com is running Apache/1.3.26 (Unix) PHP/4.2.1, so it's
not vulnerable to this bug.

Wikipedia wikitech RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.